Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5475

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5475
Last Modified 19 Dec 2009 01:36:10
Published 12 Nov 2009 06:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2007-5475

Summary

Multiple buffer overflows in the Marvell wireless driver, as used in Linksys WAP4400N Wi-Fi access point with firmware 1.2.17 on the Marvell 88W8361P-BEM1 chipset, and other products, allow remote 802.11-authenticated users to cause a denial of service (wireless access point crash) and possibly execute arbitrary code via an association request with long (1) rates, (2) extended rates, and unspecified other information elements.

Vulnerable Systems


References

VUPEN - ADV-2009-3239

BUGTRAQ - 20091110 Marvell Driver Multiple Information Element Overflows

SECUNIA - 37345


Last Updated: 27 May 2016 10:46:10